# Deleting a VPC Flow Log

#### Function

This API is used to delete a flow log.

#### URI

DELETE /v1/{project_id}/fl/flow_logs/{flowlog_id}

Table 1 describes the parameters.

Table 1 Parameter description
Name | Mandatory | Type | Description
--- | --- | --- | ---
project_id | Yes | String | Specifies the project ID.
flowlog_id | Yes | String | Specifies the VPC flow log ID.

#### Request Message

- Request parameter

  None

- Example request

      DELETE https://{Endpoint}/v1/b2782e6708b8475c993e6064bc456bf8/fl/flow_logs/60c809cb-6731-45d0-ace8-3bf5626421a9

#### Response Message

- Request parameter

  None

- Example response

  None

#### Status Code

See Status Codes.

#### Error Code

See Error Codes.

Parent topic: VPC Flow Log